#metadata for Space CYOA: Changeling Vex (Ongoing and updated)
#Sun Oct 11 23:02:16 CEST 2015
Suri\ Polomare=0.0
Vinyl\ Scratch=0.0017683465959328027
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=1.4736221632773356E-4
Cloudchaser=0.0
link=http\://pastebin.com/weX0xEq6
Granny\ Smith=0.0
Night\ Light=0.0
Snips=0.0
title=Space CYOA\: Changeling Vex (Ongoing and updated)
Thunderlane=0.0
Femanon=0.0016209843796050692
Apple\ Fritter=0.0
Sunset\ Shimmer=0.0
Trenderhoof=0.0
Gilda=0.0
Flim\ and\ Flam=0.0025051576775714708
Sweetie\ Belle=2.947244326554671E-4
Lyra\ Heartstrings=0.0
Hoity\ Toity=0.0
Snails=0.0
Junebug=0.0
Pogo=0.0
Braeburn=0.0
Nightmare\ Moon=4.420866489832007E-4
Mane-iac=0.0
Chrysalis=4.420866489832007E-4
Soarin=0.0
Scootaloo=1.4736221632773356E-4
Lotus=0.0
Little\ League=1.4736221632773356E-4
Tirek=0.0
Fluttershy=0.0
Derpy=0.0
last_edit=Last edit on\: Friday 25th of September 2015 03\:46\:10 PM CDT
Filthy\ Rich=0.0
Daring\ Do=0.0
Sapphire\ Shores=1.4736221632773356E-4
Flash\ Sentry=0.001031535514294135
Prim\ hemline=1.4736221632773356E-4
Cheese\ Sandwich=1.4736221632773356E-4
Adagio\ Dazzle=0.0
line_count=6786.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0
Spitfire=0.0
Fleur\ De\ Lis=0.0
Eris=0.0
Cheerilee=0.0
Aria\ Blaze=1.4736221632773356E-4
Diamond\ Tiara=2.947244326554671E-4
Blueblood=0.0
Mayor\ Mare=0.0
clop=0.017241379310344827
Blossomforth=0.0
Starlight\ Glimmer=0.0
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=0.0
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=0.0
Rarity=0.0
Twist=2.947244326554671E-4
Applejack=5.894488653109342E-4
Fancy\ Pants=7.368110816386678E-4
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=2.947244326554671E-4
Redheart=0.0
Sombra=0.0
Aloe=0.0
Cadance=0.0
Pipsqueak=0.0
Shining\ Armor=0.0
Caramel=0.0
writefag=SpaceBug
Pinkie\ Pie=0.0
Photo\ Finish=0.010904804008252285
Lightning\ Dust=0.0011788977306218685
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=0.0
Celestia=1.4736221632773356E-4
Bulk\ Biceps=8.841732979664014E-4
first_edit=Thursday 25th of June 2015 10\:24\:43 AM CDT
Applebloom=0.0
Roseluck=0.0
Twilight\ Sparkle=0.0
Luna=4.420866489832007E-4
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.0
